There are currently no open bugs.

"globus-gsi-credential" versions published in Ubuntu

Groovy (8.1-2): universe/net
Focal (8.1-2): universe/net
Bionic (7.14-1build1): universe/net
Xenial (7.9-2): universe/net
Trusty (6.0-2): universe/net
Precise (5.1-1): universe/net